@charset "UTF-8";

/*============================================================
  CSS Variables
============================================================*/
:root {
  /*font-family*/
  --font-family: "Noto Sans JP", sans-serif;
  --font-inter: "Inter", sans-serif;
  /*color*/
  --red: #cc0000;
  --orange: #fa7b2a;
  --gray: #505050;
  --black: #111111;
  --blue:#3583AE;
  --white: #fff;
  --light-blue: #ebf7fa;
  /*font-color*/
  --font-color: var(--black);
  /*width*/
  --width: 90%;
  /*max-width*/
  --max-width-small: 700px;
  --max-width: 860px;
  --max-width-medium: 960px;
  --max-width-large: 1024px;
  --max-width-x-large: 1100px;
  --max-width-xx-large: 1200px;
}

/*============================================================
  core settings
============================================================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  line-height: 1.35;
}



img {
  max-width: 100%;
}

svg {
  position: relative;
  display: block;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  _vertical-align: bottom;
  position: relative;
}

sup {
  bottom: 1ex;
}

sub {
  top: 0.5ex;
}

button {
  border: none;
}

.red {
  color: var(--red) !important;
}

.white {
  color: var(--white) !important;
}

.main {
  font-family: var(--font-family);
  color: var(--black);
  word-break: break-all;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  outline: none;
}

.main>div::after {
  content: none;
}

.container {
  width: var(--width);
  max-width: var(--max-width);
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 768px) {
  .container--full-width {
    width: 100%;
  }
  
  p{
    font-size: 17px !important;
  }
}

.container--small {
  max-width: var(--max-width-small);
}

.container--medium {
  max-width: var(--max-width-medium);
}

.container--large {
  max-width: var(--max-width-large);
}

.container--x-large {
  max-width: var(--max-width-x-large);
}

.container--xx-large {
  max-width: var(--max-width-xx-large);
}
@media screen and (max-width: 480px) {
  .container--inner {
    max-width: 88%;
  }
  
}

.button {
  display: block;
  max-width: 576px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  padding-bottom: 32px;
  padding-left: 32px;
  padding-right: 32px;
  background: #cc0000;
  font-size: 2.6rem;
  font-weight: 700;
  color: #fff;
  line-height: 1.5;
  text-decoration: none;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-transition: all linear 0.15s;
  transition: all linear 0.15s;
  text-align: center;
}

.button:hover,
.button:focus,
.button:visited {
  color: #fff;
  text-decoration: none;
}

.button:hover {
  background: #e00000;
  -webkit-animation: bounce 0.3s;
  animation: bounce 0.3s;
}

@media screen and (max-width: 768px) {
  .button {
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 2rem;
  }
}

@media screen and (max-width: 480px) {
  .button {
    width: 96%;
    padding:16px;

    font-size: 1.8rem;
  }
}

.button--close {
  background: #8A8A8A;
}

.button--close:hover,
.button--close:focus,
.button--close:visited {
  color: #fff;
  text-decoration: none;
}

.button--close:hover {
  background: #8A8A8A;
}

.border {
  border-bottom: 1px solid var(--black);
}

.border--color-light {
  border-bottom: 1px solid #dfdfdf;
}

.border-bg {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, transparent), color-stop(55%, #fff000));
  background: linear-gradient(transparent 55%, #fff000 55%);
  font-weight: 700;
}

.signature {
  margin-top: 64px;
  font-family: var(--font-rubik);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media screen and (max-width: 480px) {
  .signature {
    margin-top: 32px;
  }
}

.signature__box {
  text-align: left;
}

@media screen and (max-width: 480px) {
  .signature img {
    width: 200px;
  }
}

.button-test {
  display: inline-block;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 32px;
  padding-right: 32px;
  background: #322f75;
  color: #fff;
  line-height: 1;
  text-decoration: none !important;
  border-radius: 5px;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}

.button-test:hover {
  background: #423e99;
}

.button-test:hover,
.button-test:visited {
  color: #fff;
}

.block-margin {
  margin-left: 2rem;
}

.section {
  padding-top: 104px;
  padding-bottom: 104px;
  background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
  .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }
}

@media screen and (max-width: 480px) {
  .section {
    padding-top: 48px;
    padding-bottom: 48px;
  }
}

.section--pt-none {
  padding-top: 0;
}

.section--p-small {
  padding-top: 48px;
  padding-bottom: 48px;
}

@media screen and (max-width: 768px) {
  .section--p-small {
    padding-top: 32px;
    padding-bottom: 32px;
  }
}

.section--pt-small {
  padding-top: 64px;
}

@media screen and (max-width: 768px) {
  .section--pt-small {
    padding-top: 32px;
  }
}

.section--pb-small {
  padding-bottom: 64px;
}

@media screen and (max-width: 480px) {
  .section--pb-small {
    padding-bottom: 32px;
  }
}

.section--p-info {
  padding-top: 176px;
  padding-bottom: 64px;
}

@media screen and (max-width: 1024px) {
  .section--p-info {
    padding-top: 160px;
  }
}

@media screen and (max-width: 768px) {
  .section--p-info {
    padding-top: 96px;
    padding-bottom: 48px;
  }
}

@media screen and (max-width: 480px) {
  .section--p-info {
    padding-top: 48px;
    padding-bottom: 32px;
    padding-top: 48px;
    padding-bottom: 32px;
  }
}

.section--p-large {
  padding-top: 192px;
  padding-bottom: 192px;
}

@media screen and (max-width: 768px) {
  .section--p-large {
    padding-top: 112px;
    padding-bottom: 112px;
  }
}

@media screen and (max-width: 480px) {
  .section--p-large {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.section--pt-large {
  padding-top: 192px;
}

@media screen and (max-width: 768px) {
  .section--pt-large {
    padding-top: 112px;
  }
}

@media screen and (max-width: 480px) {
  .section--pt-large {
    padding-top: 80px;
  }
}

.section--pb-large {
  padding-bottom: 192px;
}

@media screen and (max-width: 768px) {
  .section--pb-large {
    padding-bottom: 112px;
  }
}

@media screen and (max-width: 480px) {
  .section--pb-large {
    padding-bottom: 80px;
  }
}

.section--pt-none {
  padding-top: 0;
}

.section--bg-orange {
  background-color: var(--orange);
}

.section--bg-black {
  background-color: var(--black);
}

.section--bg-gray-light {
  /* background-color: #f2f2f2; */
  background-color: var(--light-blue);
}

.section--trainer {
  background-image: url("../images/background_trainer.jpg");
  background-position: left -300px top;
  background-size: auto;
  background-repeat: no-repeat;
}

@media screen and (max-width: 480px) {
  .section--trainer {
    background-size: 800px;
  }
}

.masthead {
  background-image: url("../images/masthead_background.png");
  background-position: center;
  background-size: cover;
}

.masthead__container {
  /*メイン画像の幅を調節*/
  width: 100%;
  max-width: 1250px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.masthead__container--small {
  max-width: 1200px;
}

.heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -16px;
  margin-bottom: 64px;
  padding-left: 32px;
  padding-right: 32px;
}

@media screen and (max-width: 768px) {
  .heading {
    margin-top: 0;
    margin-bottom: 32px;
  }
}

@media screen and (max-width: 480px) {
  .heading {
    padding-left: 8px;
    padding-right: 8px;
  }
}

.heading__title-english {
  position: relative;
  margin-bottom: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 32px;
  padding-right: 32px;
  /* background: var(--blue); */
  /* color: var(--white); */
  /* font-family: var(--font-inter); */
  font-size: 2.3rem;
  color: var(--blue);

  font-weight: 500;
  line-height: 1.5;
  text-transform: capitalize;
}

@media screen and (max-width: 480px) {
  .heading__title-english {
    font-size: 1.8rem;
  margin-bottom: 6px;

  }
}

.heading__title {
  font-size: 3.6rem;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .heading__title {
    font-size: 2.6rem;
  }
}

@media screen and (max-width: 480px) {
  .heading__title {
    font-size: 2.4rem;
  }
}

.heading__title--large {
  font-size: 5.2rem;
}

@media screen and (max-width: 768px) {
  .heading__title--large {
    font-size: 4.1rem;
  }
}

@media screen and (max-width: 480px) {
  .heading__title--large {
    font-size: 2.7rem;
  }
}

.heading__title--small {
  font-size: 4.1rem;
}

@media screen and (max-width: 768px) {
  .heading__title--small {
    font-size: 3.2rem;
  }
}

@media screen and (max-width: 480px) {
  .heading__title--small {
    font-size: 2.3rem;
  }
}


.heading__title-xx-small {
  font-size: 2.3rem;
}

@media screen and (max-width: 768px) {
  .heading__title--small {
    font-size: 3.2rem;
  }

  .heading__title-xx-small {
    font-size: 2.0rem;
  }
  
}

@media screen and (max-width: 480px) {
  .heading__title--small {
    font-size: 2.3rem;
  }
}

.heading__title--color-dark {
  color: var(--black);
}

.heading__sub-title {
  margin-top: 16px;
  font-size: 2.6rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1.35;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .heading__sub-title {
    font-size: 2.3rem;
  }
}

@media screen and (max-width: 480px) {
  .heading__sub-title {
    font-size: 1.8rem;
  }
}

.heading__supplement {
  margin-top: 8px;
  font-size: 1.6rem;
  color: var(--white);
}

@media screen and (max-width: 480px) {
  .heading__supplement {
    font-size: 1.2rem;
  }
}

.author-block__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 48px;
  padding-bottom: 48px;
  padding-left: 32px;
  padding-right: 32px;
  background: var(--blue);
}

@media screen and (max-width: 480px) {
  .author-block__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-left: 24px;
    padding-right: 24px;
  }
}

.author-block__profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 216px;
  margin-right: 48px;
  margin-bottom: 8px;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .author-block__profile {
    width: 100%;
    margin-right: auto;
  }
}

.author-block__image {
  display: block;
  position: relative;
  width: 208px;
  margin-bottom: 16px;
  -webkit-box-shadow: 6px 6px 0px 0px rgb(255, 255, 255);
  box-shadow: 6px 6px 0px 0px rgb(255, 255, 255);
}

.author-block__name {
  margin-bottom: 4px;
  font-family: var(--font-inter);
  color: var(--white);
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.5;
}

.author-block__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: var(--white);
}

.author-block__body .border {
  border-bottom: 2px solid var(--black);
}

.author-block__section {
  margin-bottom: 16px;
}

.author-block__year {
  font-weight: 700;
  line-height: 1.5;
}

.author-block__desc {
  font-size: 1.7rem;
  line-height: 1.5;
}

.schedule {
  width: 100%;
  font-size: 1.7rem;
}

@media screen and (max-width: 480px) {
  .schedule {
    font-size: 1.5rem;
  }
}

.schedule__title {
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 8px;
  padding-right: 8px;
  background: var(--black);
  font-size: 2.6rem;
  line-height: 1;
  color: var(--white);
  text-align: center;
}

@media screen and (max-width: 480px) {
  .schedule__title {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 2rem;
  }
}

.schedule__container {
  background: var(--white);
  padding: 32px;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
}

@media screen and (max-width: 768px) {
  .schedule__container {
    padding: 0;
    border: none;
  }
}

.schedule__body {
  width: 100%;
  border: 1px solid #dfdfdf;
}

.schedule__tr {
  border-bottom: 1px solid #dfdfdf;
}

.schedule__th {
  width: 180px;
  background: var(--light-blue);
  padding: 24px;
  vertical-align: top;
  line-height: 1.35;
}

@media screen and (max-width: 768px) {
  .schedule__th {
    display: block;
    width: 100%;
    padding: 16px;
    border-bottom: 1px solid #dfdfdf;
    text-align: left;
  }
}

.schedule__td {
  padding: 24px;
}

@media screen and (max-width: 768px) {
  .schedule__td {
    display: block;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.schedule__course-block {
  margin-bottom: 16px;
  padding: 24px;
}

@media screen and (max-width: 480px) {
  .schedule__course-block {
    padding: 16px;
  }
}

.schedule__course-block:last-child {
  margin-bottom: 0;
}

.schedule__course-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 480px) {
  .schedule__course-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.schedule__course-container:after {
  content: none;
}

.schedule__course-title-container {
  padding-right: 32px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media screen and (max-width: 480px) {
  .schedule__course-title-container {
    margin-bottom: 16px;
    padding-right: 0;
  }
}

.schedule__course-status-container {
  width: 128px;
}

.schedule__course-status-container:after {
  content: none;
}

@media screen and (max-width: 480px) {
  .schedule__course-status-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.schedule__course-status-inner-container {
  margin-bottom: 8px;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .schedule__course-status-inner-container {
    padding-left: 4px;
    padding-right: 4px;
  }
}

.schedule__course-title {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px dotted #999;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .schedule__course-title {
    font-size: 2rem;
  }
}

.schedule__course-status {
  display: block;
  width: 128px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--white);
  letter-spacing: 2px;
  border-radius: 5px;
  text-align: center;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}

.schedule__course-place {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
}

.schedule__price-title-container {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 32px;
  padding-right: 32px;
}

@media screen and (max-width: 480px) {
  .schedule__price-title-container {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.schedule__price-title {
  font-size: 2.3rem;
  font-weight: 700;
  color: var(--white);
  line-height: 1.35;
}

@media screen and (max-width: 480px) {
  .schedule__price-title {
    font-size: 1.8rem;
  }
}

.schedule__price-sub-title {
  color: var(--white);
  line-height: 1.5;
}

@media screen and (max-width: 480px) {
  .schedule__price-sub-title {
    font-size: 1.4rem;
  }
}

.schedule__discount-title {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 32px;
  padding-right: 32px;
  font-size: 2rem;
  font-weight: bold;
  color: var(--white);
}

@media screen and (max-width: 480px) {
  .schedule__discount-title {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 1.6rem;
  }
}

.schedule__discount-body,
.schedule__price-body {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 32px;
  padding-right: 32px;
  background: #fcfaf5;
}

@media screen and (max-width: 480px) {

  .schedule__discount-body,
  .schedule__price-body {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }
}

.schedule__discount-box {
  margin-bottom: 32px;
  padding-bottom: 32px;
}

.schedule__discount-box:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

.schedule__discount-box-title {
  margin-bottom: 8px;
  font-size: 2.6rem;
  font-weight: 700;
}

@media screen and (max-width: 480px) {
  .schedule__discount-box-title {
    font-size: 2rem;
  }
}

.schedule__discount-limited {
  margin-bottom: 24px;
  font-size: 2.6rem;
  font-weight: 700;
  color: red;
}

@media screen and (max-width: 480px) {
  .schedule__discount-limited {
    font-size: 2rem;
  }
}

.schedule__discount-inner-container {
  margin-bottom: 32px;
  padding-bottom: 40px;
}

.schedule__discount-inner-container:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}

@media screen and (max-width: 480px) {
  .schedule__discount-inner-container {
    margin-bottom: 24px;
    padding-bottom: 32px;
  }
}

.schedule__discount-price-title {
  display: block;
  margin-bottom: 16px;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.35;
}

@media screen and (max-width: 480px) {
  .schedule__discount-price-title {
    font-size: 1.8rem;
  }
}

.schedule__discount-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 1.7rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .schedule__discount-price {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: auto;
    -ms-flex-align: auto;
    align-items: auto;
    font-size: 1.5rem;
  }
}

.schedule__discount-normal {
  display: inline;
}

.schedule__discount-normal .large {
  display: inline-block;
  font-size: 4.8rem;
  line-height: 1;
  letter-spacing: -2px;
}

@media screen and (max-width: 768px) {
  .schedule__discount-normal .large {
    font-size: 3.6rem;
  }
}

@media screen and (max-width: 480px) {
  .schedule__discount-normal .large {
    font-size: 2.9rem;
  }
}

.schedule__discount-early .large {
  display: inline-block;
  font-size: 4.8rem;
  line-height: 1;
  letter-spacing: -2px;
}

@media screen and (max-width: 768px) {
  .schedule__discount-early .large {
    font-size: 3.6rem;
  }
}

@media screen and (max-width: 480px) {
  .schedule__discount-early .large {
    font-size: 2.9rem;
  }
}

.schedule__discount-button {
  display: inline-block;
  margin-top: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  background: #cc0000;
  font-weight: 700;
  color: var(--white);
}

.schedule__supplement-box {
  padding: 24px;
  background: #f2f2f2;
  font-size: 1.5rem;
}

@media screen and (max-width: 480px) {
  .schedule__supplement-box {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 1.3rem;
  }
}

.schedule__addition {
  margin-top: 16px;
  font-size: 1.5rem;
}

@media screen and (max-width: 480px) {
  .schedule__addition {
    font-size: 1.3rem;
  }
}

.schedule__addition div {
  margin-bottom: 8px;
}

.schedule__addition div:last-child {
  margin-bottom: 0;
}

.schedule__notes {
  font-size: 1.5rem;
}

@media screen and (max-width: 480px) {
  .schedule__notes {
    font-size: 1.3rem;
  }
}

.schedule__notes div {
  margin-bottom: 8px;
}

.schedule__notes div:last-child {
  margin-bottom: 0;
}

.schedule__notes h4 {
  margin-top: 32px;
  margin-bottom: 16px;
  font-size: 1.7rem;
  color: #333333;
}

.list-block__lists {
  margin-left: auto;
  margin-right: auto;
}

.list-block__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
}

@media screen and (max-width: 480px) {
  .list-block__list {
    margin-bottom: 16px;
  }
}

.list-block__list:last-child {
  margin-bottom: 0;
}

.list-block__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 32px;
  height: 32px;
  margin-right: 8px;
}

@media screen and (max-width: 480px) {
  .list-block__icon {
    margin-right: 2px;
    margin-top: 1px;
  }
}

.list-block__icon span {
  position: relative;
  top: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: inherit;
  height: inherit;
  font-size: 2.6rem;
  color: var(--blue);
  line-height: 1;
}

@media screen and (max-width: 768px) {
  .list-block__icon span {
    font-size: 2.6rem;
    top: -1px;
  }
}

@media screen and (max-width: 480px) {
  .list-block__icon span {
    font-size: 2.3rem;
    top: -4px;
  }
}

.list-block p {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 2rem;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .list-block p {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 480px) {
  .list-block p {
    font-size: 1.6rem;
  }
}

.list-block p span {
  border-bottom: 2px solid #cc0000;
  font-weight: 700;
  color: #cc0000;
}

.list-block__image {
  text-align: center;
}

.icon-list {
  line-height: 1.65;
}

.icon-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
}

@media screen and (max-width: 480px) {
  .icon-list__item {
    margin-bottom: 8px;
  }
}

.icon-list__item:last-child {
  margin-bottom: 0;
}

.icon-list__icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 32px;
  height: 32px;
  margin-right: 8px;
}

@media screen and (max-width: 480px) {
  .icon-list__icon {
    margin-right: 4px;
  }
}

.icon-list__icon span {
  position: relative;
  top: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: inherit;
  height: inherit;
  font-size: 2.9rem;
  line-height: 1;
  color: var(--white);
}

@media screen and (max-width: 768px) {
  .icon-list__icon span {
    top: 2px;
  }
}

@media screen and (max-width: 480px) {
  .icon-list__icon span {
    top: 0;
    font-size: 2.2rem;
  }
}

.icon-list p {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 2.6rem;
  font-weight: 500;
  color: var(--white);
}

@media screen and (max-width: 768px) {
  .icon-list p {
    font-size: 2rem;
  }
}

@media screen and (max-width: 480px) {
  .icon-list p {
    font-size: 1.8rem;
  }
}

.icon-list p span {
  border-bottom: 2px dotted var(--white);
}

.tarm-block {
  width: auto;
}

.tarm-block__title {
  display: block;
  margin-bottom: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 32px;
  padding-right: 32px;
  background: var(--black);
  text-align: center;
  font-size: 2rem;
  color: var(--white);
}

@media screen and (max-width: 480px) {
  .tarm-block__title {
    margin-bottom: 4px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
    font-size: 1.6rem;
  }
}

.tarm-block__table {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.65;
}

@media screen and (max-width: 480px) {
  .tarm-block__table {
    font-size: 1.4rem;
  }
}

.tarm-block__th {
  width: 200px;
  padding: 16px;
  font-weight: 700;
}

@media screen and (max-width: 480px) {
  .tarm-block__th {
    display: block;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
  }
}

.tarm-block__td {
  padding: 16px;
  font-size: 1.5rem;
}

@media screen and (max-width: 480px) {
  .tarm-block__td {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 1.3rem;
  }
}

.tarm-block__list {
  margin-left: 16px;
  list-style-type: decimal;
}

.tarm-block span {
  display: block;
  margin-bottom: 16px;
}

.tarm-block a {
  text-decoration: underline !important;
}

.tarm-block a:hover {
  text-decoration: none !important;
}

.qanda__block {
  margin-bottom: 32px;
}

@media screen and (max-width: 480px) {
  .qanda__block {
    margin-bottom: 16px;
  }
}

.qanda__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.qanda__container--answer .qanda__mark {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  background: none;
  padding-top: 16px;
  color: var(--black);
}

.qanda__container--answer .qanda__body {
  background: none;
  font-weight: 400;
}

.qanda__mark {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 64px;
  min-height: 64px;
  background: var(--black);
  font-size: 2.6rem;
  font-weight: bold;
  color: var(--white);
  line-height: 1;
  text-transform: uppercase;
}

.qanda__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  padding-right: 16px;
  background: #fff;
  font-weight: 700;
}

@media screen and (max-width: 480px) {
  .qanda__body {
    padding-left: 16px;
  }
}

@-webkit-keyframes bounce {

  /*テキストが跳ねる変化を記述*/
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  20% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes bounce {

  /*テキストが跳ねる変化を記述*/
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  20% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}


.container--coupon{
  max-width: 760px;
  width:100%;
}


/*タブ切り替え*/

.tab-area{
  width:100%;
  margin: 0 auto;
  }
  .tab-btn{
  display:none; /*タブの切り替えを制御するラジオボタンを非表示に*/
  }
  
  .tab-list-wrap{
  padding:0; /*デフォルトの値をクリア*/
  margin: 0; /*デフォルトの値をクリア*/
  list-style-type:none; /*デフォルトの値をクリア*/
  display:flex; /*ボタンを横並びに*/
  justify-content:space-between; /*ボタンを横幅いっぱいに配置*/
  align-items: stretch;
}

  .tab-list-wrap > li{
    display: flex;
    flex-direction: column;
width:100%;
font-size:1.6rem;
line-height: 1.5;
font-weight: bold;
}

.tab-list-wrap > li label{
  flex-grow: 1;
}


  .tab-list{
  display:block;
  width: 100%;
  max-width: 290px;
  padding: 20px 10px;
  text-align:center;
  border-top:1px solid #9a811a;
  border-left:1px solid #9a811a;
  background: #fcf7e6;
  box-sizing:border-box; /*borderの値を横幅に含める*/
  cursor:pointer; /*オンマウス時にカーソルを指の形に*/
  }

  .tab-list-wrap > li:last-child{
    border-right:1px solid #9a811a;
    }

   
  .tab-list span{
    display: inline-block;
    margin:0 0 8px 0;
    padding: 5px 15px; 
    font-size: 1.4rem;
    background: #c20000;
    color: #FFF;
    }

  #tab-btn1:checked ~ .tab-list-wrap #tab-list1,
  #tab-btn2:checked ~ .tab-list-wrap #tab-list2,
  #tab-btn3:checked ~ .tab-list-wrap #tab-list3,
  #tab-btn4:checked ~ .tab-list-wrap #tab-list4{
  background:#ffffff; /*対応するボタンにチェックが入ったときに背景を#ffffff（白）に*/
  }
  .tab-content{
  padding:60px;
  border-bottom: 1px solid #9a811a;
  border-left: 1px solid #9a811a;
  border-right: 1px solid #9a811a;
  display:none; /*初期状態を非表示に*/
  }
  #tab-btn1:checked ~ .tab-content-wrap #tab-content1,
  #tab-btn2:checked ~ .tab-content-wrap #tab-content2,
  #tab-btn3:checked ~ .tab-content-wrap #tab-content3,
  #tab-btn4:checked ~ .tab-content-wrap #tab-content4{
  display: block;/*対応するボタンにチェックが入ったときに表示*/
  }

  @media screen and (max-width: 480px)  {

    .tab-content{
      padding:40px 20px;
      font-size: 1.5rem;
    }

  .tab-list-wrap{
    padding:0; /*デフォルトの値をクリア*/
    margin: 0; /*デフォルトの値をクリア*/
    list-style-type:none; /*デフォルトの値をクリア*/
    display:block; /*ボタンを横並びに*/
    }

    .tab-list{
      width: 100% !important;
      max-width: 100%;
      }
  
      .tab-list-wrap > li{
        border-right: 1px solid #9a811a;
      }

  }

  .course-box{
    padding:40px; 
    background:#f1f1f1; 
    font-weight: bold;
  }

  .course-box-notice{
    padding:30px; 
    background-color: #FFF;
  }

  .notice-limit{
    width:100%; 
    max-width: 740px; 
    margin:0 auto; 
    padding:30px; 
    border:2px solid #aa0e0e; 
    text-align: center; 
    border-radius: 3px; 
    background:#fcfaf1; 
    font-weight: bold;
  }

  .notice-ticket{
    padding:30px 45px; 
    background:#fff8f8; 
    border:4px solid #cc0000;
  }

  .notice-noticket{
    padding:20px 30px; 
    background:#f5f5f5; 
    font-size: 1.5rem; 
    border-radius: 3px;
  }

  .notice-noticket > p:first-child{
    margin:0 0 10px 0; 
    font-size: 1.6rem; 
    text-align: center; 
    font-weight: bold;
  }



  .font-large{
    font-size: 2.6rem !important;
  }

  .font-x-large{
    font-size: 3.0rem !important;
  }

  .font-xx-large{
    font-size: 3.4rem !important;
  }

  @media screen and (max-width: 480px)  {
    .course-box{
      padding:15px; 
    }
    .course-box-notice{
      padding:15px; 
    }
    
  .notice-noticket{
    padding:15px; 
  }
    .font-large{
      font-size: 2.1rem !important;
    }

    .notice-ticket{
      padding:15px; 
      background:#fff8f8; 
      border:2px solid #cc0000;
    }

    .notice-limit{
      padding:15px;
      text-align: left;
    }

  }

  .font-center{
    text-align: center !important;
  }

  .line-height1{
    line-height: 1.0;
  }

  .coupon-flow{
    display: inline-block;
    margin:0 auto;
    padding: 10px 40px 12px;
    background:#222;
    color:#FFF;
    font-size:2.0rem;
  }

  .container-cousre-box{
    padding:40px; 
    background:#FFF;
  }

  .flex{
    display: flex;
  }

 .course-pic{
    width:100%;
    max-width: 210px;
    margin:0 30px 0 0;
  }

  .coupon-table > div:first-child{
width: 100%;
max-width: 180px;
padding:10px 15px;
text-decoration: underline !important;
}

  .coupon-table > div{
    padding:10px 15px;
      }

  .coupon-table{
    font-weight: bold;
      }

  .coupon-benefits{
    margin:0 auto 15px !important;
    font-weight: bold;
    text-align: center;
    font-size: 2.4rem;
    line-height: 1.3;
    }

    .flow{}

    
  @media screen and (max-width: 480px)  {
    .container-cousre-box{
      padding:40px 30px; 
      background:#FFF;
    }

    .coupon-benefits{
      font-size: 2.2rem;
      }

    .flex{
    display: block;
  }

  .course-pic{
    width:100%;
    max-width: 210px;
    margin:0 auto 30px;
  }  

  .coupon-table{
    padding:15px;
      }

  .coupon-table > div:first-child{
    padding:0 0 5px 0;
      }

  .coupon-table > div{
    padding:0;
      }

      .font-left{
        text-align: left;
      }
        
  }
      
.font-gold{
  color:#70601f;
}

.font-silver{
  color:#271868;
}

  .bg-gold{
    background: #fbf7e7;
  }

  .bg-silver{
    background: #eef1f5;
  }
  .bg-red{
    background: var(--red) !important;
  }
  .mb-small{
    margin:0 0 3px 0 !important;
  }

  .entry-block__agreement {
    text-align: center;
    font-size: 1.4rem;
    line-height: 1.65;
  }


  .course-title-pc{
display: block;
  }

  .course-title-sp{
display: none;
  }

  @media screen and (max-width: 480px)  {
    .course-title-pc{
      display: none;
        }
      
        .course-title-sp{
      display: block;
        }
  }